Subject: Re: [Netconf] [Fwd: New Version Notification fordraft-ietf-netconf-partial-lock-04]

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Sat, 1 Nov 2008 15:24:09 +0100

ALL WG members/particiapnts.
Pls give this document a final check. If att all possible, pls
do so before Nov 7th, so we (WG chairs) can submit it to our AD
before the upcoming IETF.

Bert and Mehmet
  ----- Original Message ----- 
  From: Balazs Lengyel 
  To: netconf mailing list 
  Sent: Friday, October 31, 2008 4:53 PM
  Subject: [Netconf] [Fwd: New Version Notification fordraft-ietf-netconf-partial-lock-04]

  Hello,
  I have submitted a new version of the draft. I believe we addressed all comments of the WG last 
  call in this version. IMHO the draft is ready for IESG review, BUT

  please check that your comments are included!

  Thanks for all the comments.

  Balazs

  -------- Original Message --------
  Subject: New Version Notification for draft-ietf-netconf-partial-lock-04
  Date: Fri, 31 Oct 2008 08:48:39 -0700 (PDT)
  From: IETF I-D Submission Tool <[email-masked]>
  To: [email-masked]
  CC: [email-masked]

  A new version of I-D, draft-ietf-netconf-partial-lock-04.txt has been successfuly submiFrom [email-masked]  Sat Nov  1 07:28:45 2008
From: "Bert Wijnen \(IETF\)" <[email-masked]>
To: "netconf mailing list" <[email-masked]>
Date: Sat, 1 Nov 2008 15:24:09 +0100
Organization: Consultant
Subject: Re: [Netconf] [Fwd: New Version Notification
	fordraft-ietf-netconf-partial-lock-04]
Sender: [email-masked]

This is a multi-part message in MIME format.
ALL WG members/particiapnts.
Pls give this document a final check. If att all possible, pls
do so before Nov 7th, so we (WG chairs) can submit it to our AD
before the upcoming IETF.

Bert and Mehmet
  ----- Original Message ----- 
  From: Balazs Lengyel 
  To: netconf mailing list 
  Sent: Friday, October 31, 2008 4:53 PM
  Subject: [Netconf] [Fwd: New Version Notification fordraft-ietf-netconf-partial-lock-04]

  Hello,
  I have submitted a new version of the draft. I believe we addressed all comments of the WG last 
  call in this version. IMHO the draft is ready for IESG review, BUT

  please check that your comments are included!

  Thanks for all the comments.

  Balazs

  -------- Original Message --------
  Subject: New Version Notification for draft-ietf-netconf-partial-lock-04
  Date: Fri, 31 Oct 2008 08:48:39 -0700 (PDT)
  From: IETF I-D Submission Tool <[email-masked]>
  To: [email-masked]
  CC: [email-masked]

  A new version of I-D, draft-ietf-netconf-partial-lock-04.txt has been successfulytted by 
  Balazs Lengyel and posted to the IETF repository.

  Filename: draft-ietf-netconf-partial-lock
  Revision: 04
  Title: Partial Lock RPC for NETCONF
  Creation_date: 2008-10-29
  WG ID: netconf
  Number_of_pages: 24

  Abstract:
  The NETCONF protocol defines the lock and unlock RPCs, used to lock
  entire configuration datastores.  In some situations, a way to lock
  only parts of a configuration datastore is required.  This document
  defines a capability-based extension to the NETCONF protocol for
  locking portions of a configuration datastore.

  The IETF Secretariat.

  -- 
  Balazs Lengyel                       Ericsson Hungary Ltd.
  TSP System Manager
  ECN: 831 7320                        Fax: +36 1 4377792
  Tel: +36-1-437-7320     email: [email-masked]
  _______________________________________________
  Netconf mailing list
  [email-masked]
  https://www.ietf.org/mailman/listinfo/netconf

_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf